columns:
  code:
    type: text
  code_original:
    type: text
  compte_tva_id:
    type: bigint
    default: "0"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_compte'::regclass)"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  taux_tva:
    type: numeric
    default: "0"
  texte:
    type: text
  texte_court:
    type: text
constraints:
  t_compte_pkey:
    type: PRIMARY KEY
    column: oid
  t_compte_ukey:
    type: UNIQUE
    column: code_original